Subject: [OPS-AREA] Preliminary Minutes of the OPSAREA Open meeting at IETF-82

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 6 Dec 2011 14:03:30 +0100

I have uploaded the preliminary minutes of the OPSAREA open meeting at
IETF-82 at http://www.ietf.org/proceedings/82/minutes/opsarea.txt.
Please review and let me know if anything is missing or wrong. 

Thanks and Regards,

Dan